<?php

	$hostName = 'localhost';
	$userName = 'satyahak_krunal';
	$userPass = 'Krunal@7997';
	$dbName = 'satyahak_khakhi';

	$con = mysqli_connect($hostName,$userName,$userPass,$dbName);

	if(!$con)
	{
		//echo "connection failed";
	}
	else
	{
		//echo "connection success";
	}

//Include protection ONLY if not an AJAX request
if (empty($_SERVER['HTTP_X_REQUESTED_WITH']) || strtolower($_SERVER['HTTP_X_REQUESTED_WITH']) != 'xmlhttprequest') {
  include 'protection.php';
}

?>

<?php

//$hostName = 'localhost';
//$userName = 'root';
//$userPass = '';
//$dbName = 'satyahak_khakhi';

//$con = mysqli_connect($hostName, $userName, $userPass, $dbName);

// if (!$con) {
// 	echo "connection failed";
// } else {
// 	echo "connection success";
// }

?>